Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4976 - Maintainer
Summary: Maintainer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Contrib|Net
Classification: Retired
Component: rhcn
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 08:42 UTC by Stepan Kasal
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 16:15:02 UTC


Attachments (Terms of Use)

Description Stepan Kasal 1999-09-08 08:42:53 UTC
How can I found a maintainer of RHCN?
The FAQ points to adevrier@redhat.com but this doesn't
work.  puffin@redhat.com doesn't work either.

Comment 1 David Lawrence 1999-11-17 16:15:59 UTC
The addresses above are no longer functional within Red Hat. A new maintainer
address will be available when RHCN again becomes operational.


Note You need to log in before you can comment on or make changes to this bug.